/* INCLUDE STYLESHEETS */

@import "./css/mainmenu.css";

@import "./css/fonts.css";

@import "./css/portfolio.css";
@import "./css/kollektionen.css";

@import "./css/formulare.css";

@import "./css/uebermich.css";
@import "./css/info.css";
@import "./css/aktuelles.css";
/*---------------------*/

body 	{
					background-color:	WHITE;
					color						: #808080;
					margin					:	0px;
					font-family			:  Verdana, Geneva, Helvetica, san-serif;
  				font-size				:	.75em;

  				text-align			:	left;
  				margin					:	0px;
  				padding					:	0px;
  				overflow:scroll; 
			 }
			
#middle		 { 	
							position:absolute; 
							left				:50%; 
							top					:50%; 
							margin-left	:-450px; 
							margin-top	:-290px;
							
					 }
					
#main_area {
								position:absolute;
								width							:900px;
								height						:580px;
								z-index						:0;
								left							:0px;
								top								:0px;
								background-color	:WHITE;
							
					}

#logo_area {
								position:absolute;
								width							:125px;
								height						:70px;
								z-index						:0;
								left							:770px;
								top								:0px;
								background-color	:#WHITE;
								
					}

#content_area {
								position:absolute;
								width							:495px;
								height						:360px;
								z-index						:0;
								left							:400px;
								font-family				:Verdana;			
								font-size					:11px;
								line-height				:15px;
								top								:108px;
								background-color	:#WHITE;
								
								
								
					}

#home_area {
								position:absolute;
								width							:498x;
								height						:246px;
								z-index						:0;
								left							:400px;
								top								:110px;
								padding						:0px;
								background-color	:WHITE;
						
								
								
					}





#spacer_font 
					{	font-family: Verdana; 
						font-size: 2px; 
						background-color:#ffffff;
						color: #686868;
						letter-spacing:2px;
						line-height:2px;
						
						
					}
										



#pageItem {

	position:absolute;
	top:360px; 
	left:650px;
	width:100px;
	height:50px;
	
}



#pageItem span {

	
	font-weight: bold;
	
	padding-top:7px;
}





#footerItem  {
		position:absolute;
		left							:0px;
		top								:398px;
		text-decoration: none;
		
		text-align: right;
		}
		
	
#line_footer
{
border:0px;
border-top:solid #686868 1px;
padding:6px;
}



/********************* Portfolio *********************/



/* Pfeil rechts, Porfolio */						
#nav_portfolio_right 
{
					position:absolute;
					left: 848px;
					top:565px;
					width:100px;
					text-decoration:none;
}

/* Pfeil links, Porfolio */
#nav_portfolio_left
{
					position:absolute;
					left: 0px;
					top:565px;
					width:100px;
					text-decoration:none;
}

/* Infoknopf, Porfolio */
#nav_portfolio_info
{
					position:absolute;
					left: 435px;
					top:565px;
					width:20px;
					text-align:center;
}

#fpic_border
{
	margin-top: -2px;
	
}